<?xml version = '1.0' encoding = 'UTF-8'?>
<StructuredType class="oracle.dbtools.crest.model.design.datatypes.StructuredType" name="SDO_GEOMETRY" directorySegmentName="seg_0" id="47E390DE-0671-C4B1-8428-0F45CBEE18F8">
<createdBy>agiraud</createdBy>
<createdTime>2017-06-12 07:58:23 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<visible>false</visible>
<predefined>true</predefined>
<final>false</final>
<instantiable>true</instantiable>
</StructuredType>